

.row-flush .row,
.row-flush .row-flush
{
    margin-left: 0;
    margin-right: 0;
}


.row,
.row .row,
.row .row-flush
{
    margin-left: -1rem;
    margin-right: -1rem;
}

.row>.column
{
    padding: 0 1rem;
    position: relative;
}

.row-flush>.column
{
    padding-left: 0;
    padding-right: 0;
}

.row:after
{
    content: " ";
	display: table;
    clear: both;
}

.column { float: left;}

.column[class*="push-"],
.column[class*="pull-"]
{
    left: auto;
    right: auto;
    position: relative;
}



/* Std */
@media only screen
{
    .column.tiny-1   { width: 8.33%; }
    .column.tiny-2   { width: 16.66%; }
    .column.tiny-3   { width: 25%; }
    .column.tiny-4   { width: 33.33%; }
    .column.tiny-5   { width: 41.66%; }
    .column.tiny-6   { width: 50%; }
    .column.tiny-7   { width: 58.33%; }
    .column.tiny-8   { width: 66.66%; }
    .column.tiny-9   { width: 75%; }
    .column.tiny-10  { width: 83.33%; }
    .column.tiny-11  { width: 91.66%; }
    .column.tiny-12  { width: 100%; }

    .column.push-tiny-1   { left: 8.33%; }
    .column.push-tiny-2   { left: 16.66%; }
    .column.push-tiny-3   { left: 25%; }
    .column.push-tiny-4   { left: 33.33%; }
    .column.push-tiny-5   { left: 41.66%; }
    .column.push-tiny-6   { left: 50%; }
    .column.push-tiny-7   { left: 58.33%; }
    .column.push-tiny-8   { left: 66.66%; }
    .column.push-tiny-9   { left: 75%; }
    .column.push-tiny-10  { left: 83.33%; }
    .column.push-tiny-11  { left: 91.66%; }
    .column.push-tiny-none  { left: 0; }

    .column.pull-tiny-1   { right: 8.33%; }
    .column.pull-tiny-2   { right: 16.66%; }
    .column.pull-tiny-3   { right: 25%; }
    .column.pull-tiny-4   { right: 33.33%; }
    .column.pull-tiny-5   { right: 41.66%; }
    .column.pull-tiny-6   { right: 50%; }
    .column.pull-tiny-7   { right: 58.33%; }
    .column.pull-tiny-8   { right: 66.66%; }
    .column.pull-tiny-9   { right: 75%; }
    .column.pull-tiny-10  { right: 83.33%; }
    .column.pull-tiny-11  { right: 91.66%; }
    .column.pull-tiny-none  { right: 0; }
}



/* Std */
@media only screen and (min-width: 30em)
{
    .column.sml-1   { width: 8.33%; }
    .column.sml-2   { width: 16.66%; }
    .column.sml-3   { width: 25%; }
    .column.sml-4   { width: 33.33%; }
    .column.sml-5   { width: 41.66%; }
    .column.sml-6   { width: 50%; }
    .column.sml-7   { width: 58.33%; }
    .column.sml-8   { width: 66.66%; }
    .column.sml-9   { width: 75%; }
    .column.sml-10  { width: 83.33%; }
    .column.sml-11  { width: 91.66%; }
    .column.sml-12  { width: 100%; }

    .column.push-sml-1   { left: 8.33%; }
    .column.push-sml-2   { left: 16.66%; }
    .column.push-sml-3   { left: 25%; }
    .column.push-sml-4   { left: 33.33%; }
    .column.push-sml-5   { left: 41.66%; }
    .column.push-sml-6   { left: 50%; }
    .column.push-sml-7   { left: 58.33%; }
    .column.push-sml-8   { left: 66.66%; }
    .column.push-sml-9   { left: 75%; }
    .column.push-sml-10  { left: 83.33%; }
    .column.push-sml-11  { left: 91.66%; }
    .column.push-sml-none  { left: 0; }

    .column.pull-sml-1   { right: 8.33%; }
    .column.pull-sml-2   { right: 16.66%; }
    .column.pull-sml-3   { right: 25%; }
    .column.pull-sml-4   { right: 33.33%; }
    .column.pull-sml-5   { right: 41.66%; }
    .column.pull-sml-6   { right: 50%; }
    .column.pull-sml-7   { right: 58.33%; }
    .column.pull-sml-8   { right: 66.66%; }
    .column.pull-sml-9   { right: 75%; }
    .column.pull-sml-10  { right: 83.33%; }
    .column.pull-sml-11  { right: 91.66%; }
    .column.pull-sml-none  { right: 0; }
}


@media only screen and (min-width: 50em)
{
    .column.med-1   { width: 8.33%; }
    .column.med-2   { width: 16.66%; }
    .column.med-3   { width: 25%; }
    .column.med-4   { width: 33.33%; }
    .column.med-5   { width: 41.66%; }
    .column.med-6   { width: 50%; }
    .column.med-7   { width: 58.33%; }
    .column.med-8   { width: 66.66%; }
    .column.med-9   { width: 75%; }
    .column.med-10  { width: 83.33%; }
    .column.med-11  { width: 91.66%; }
    .column.med-12  { width: 100%; }


    .column.push-med-1   { left: 8.33%; }
    .column.push-med-2   { left: 16.66%; }
    .column.push-med-3   { left: 25%; }
    .column.push-med-4   { left: 33.33%; }
    .column.push-med-5   { left: 41.66%; }
    .column.push-med-6   { left: 50%; }
    .column.push-med-7   { left: 58.33%; }
    .column.push-med-8   { left: 66.66%; }
    .column.push-med-9   { left: 75%; }
    .column.push-med-10  { left: 83.33%; }
    .column.push-med-11  { left: 91.66%; }
    .column.push-med-none  { left: 0; }

    .column.pull-med-1   { right: 8.33%; }
    .column.pull-med-2   { right: 16.66%; }
    .column.pull-med-3   { right: 25%; }
    .column.pull-med-4   { right: 33.33%; }
    .column.pull-med-5   { right: 41.66%; }
    .column.pull-med-6   { right: 50%; }
    .column.pull-med-7   { right: 58.33%; }
    .column.pull-med-8   { right: 66.66%; }
    .column.pull-med-9   { right: 75%; }
    .column.pull-med-10  { right: 83.33%; }
    .column.pull-med-11  { right: 91.66%; }
    .column.pull-med-none  { right: 0; }
}

@media only screen and (min-width: 80em)
{
    .column.lrg-1   { width: 8.33%; }
    .column.lrg-2   { width: 16.66%; }
    .column.lrg-3   { width: 25%; }
    .column.lrg-4   { width: 33.33%; }
    .column.lrg-5   { width: 41.66%; }
    .column.lrg-6   { width: 50%; }
    .column.lrg-7   { width: 58.33%; }
    .column.lrg-8   { width: 66.66%; }
    .column.lrg-9   { width: 75%; }
    .column.lrg-10  { width: 83.33%; }
    .column.lrg-11  { width: 91.66%; }
    .column.lrg-12  { width: 100%; float: none;}


    .column.push-lrg-1   { left: 8.33%; }
    .column.push-lrg-2   { left: 16.66%; }
    .column.push-lrg-3   { left: 25%; }
    .column.push-lrg-4   { left: 33.33%; }
    .column.push-lrg-5   { left: 41.66%; }
    .column.push-lrg-6   { left: 50%; }
    .column.push-lrg-7   { left: 58.33%; }
    .column.push-lrg-8   { left: 66.66%; }
    .column.push-lrg-9   { left: 75%; }
    .column.push-lrg-10  { left: 83.33%; }
    .column.push-lrg-11  { left: 91.66%; }
    .column.push-lrg-none  { left: 0; }

    .column.pull-lrg-1   { right: 8.33%; }
    .column.pull-lrg-2   { right: 16.66%; }
    .column.pull-lrg-3   { right: 25%; }
    .column.pull-lrg-4   { right: 33.33%; }
    .column.pull-lrg-5   { right: 41.66%; }
    .column.pull-lrg-6   { right: 50%; }
    .column.pull-lrg-7   { right: 58.33%; }
    .column.pull-lrg-8   { right: 66.66%; }
    .column.pull-lrg-9   { right: 75%; }
    .column.pull-lrg-10  { right: 83.33%; }
    .column.pull-lrg-11  { right: 91.66%; }
    .column.pull-lrg-none  { right: 0; }

}